h1, h2, h3, h4, h5{
    line-height: 1.5;
}

p{
    color: #8b8b8b;
}
/* NAVBAR */

.navbar{
    background-color: #0d63fd;
}

.navbar img{
    border-radius: 50%;
}

/* BANNER */

#banner{
    background-color: #0d63fd;
    color: #ffffff;
    padding: 100px 0 70px 0; /* topo esquerda rodapé direita */
}

#banner img{
    width: 100%;
    border-radius: 10%;
}

.btn-banner{
    margin: 8% 3% 5% 0;
}

/* SISTEMA */
#sistema{
    padding: 7% 5%;
}

.sistema-box{
    text-align: center;
    padding: 5%;
}

.icon{
    color: #0d63fd;
    margin-bottom: 15px;
}

/* DESENVOLVIMENTO */

#desenvolvimento{
    background-color: #0d63fd;
    color: #ffffff;
    padding: 100px 0 70px 0; /* topo esquerda rodapé direita */
}

#desenvolvimento img{
    width: 100%;
    alt: 100%;
    border-radius: 0%;
}

/* CLIENTE */

#cliente{
    color: #323338;
    padding: 7% 15%; /* topo, laterais */
    text-align: center;
}

#cliente img{
    width: 95%;
    margin: 20px;
}

/* PRODUTOS */

/* classe título dentro da id=produto */
#produto .titulo{
    margin-top: 5%;
}

#produto{
    padding: 5% 15% 1%;
    color: #323338;
}
/* classe título dentro da id=produto2 */
#produto2 .titulo{
    margin-top: 5%;
}

#produto2{
    padding: 0% 15% 2%;
    color: #323338;
}
/* FOOTER */

#footer{
    background-color: #f3f3f3;
    text-align: center;
    padding: 3% 15%; 
}
